Subject: Re: [Homenet-babel-sec] state of play

From: Stephen Farrell <[email-masked]>
Date: Thu, 19 Oct 2017 16:05:33 +0100

Sorry, that "day or two" ended up being "week
or two" ;-)

I'm sending the mail to the WG list now, will
assume Chris and Ted are interested, and will
try setup a chat for next week on this topic.

Cheers,
S.

On 29/09/17 21:43, Stephen Farrell wrote:
> 
> On 29/09/17 21:26, Chris Wood wrote:
>> Hi Stephen and Ted,
>>
>> IÃ¢â‚¬â„¢m also interested in this topic. Can we arrange a conference call
>> to discuss TedÃ¢â‚¬â„¢s design and the open questions around trust
>> management?
> 
> Sure, let's give it a day or two, then I'll ask on the WG
> list as well and we can arrange something.
> 
> If, in the meantime, someone writes a draft or starts a
> thread on the wg list, that'd also be fine.
> 
> S
> 
>>
>> Best, Chris
>>
>>> On Sep 29, 2017, at 7:16 AM, Ted Lemon <[email-masked]> wrote:
>>>
>>> Well, embarrassingly (given all the other things I am working on) I
>>> just gave a presentation at NIST on that very topic, and have a
>>> design in mind.   Various other folks expressed interest at the
>>> last meeting (including Barbara) but I haven't reached out to ask
>>> for help.
>>>
>>>
>>> <Homenet NIST.pdf>_______________________________________________ 
>>> Homenet-babel-sec mailing list [email-masked] 
>>> https://www.ietf.org/mailman/listinfo/homenet-babel-sec
>>
> 
> 
> 
> _______________________________________________
> Homenet-babel-sec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/homenet-babel-sec
>